# Onboarding
[Onboarding](https://www.codingame.com/training/easy/onboarding) by [\[CG\]Nick](https://www.codingame.com/profile/4050639030913e02589d4a974761ce3a869551)

## Conditions
Solving this puzzle helps you understand how the puzzles work on CodinGame (standard input parsing, game loop, writing to the standard output).
You can discover the platform with this simple exercise of basic comparison of values and try up to 25 programming languages.

## Statement
A tutorial mission for all newcomers: your program must find which of the two targets is the closest.

## The Goal
Your program must destroy the enemy ships by shooting the closest enemy on each turn.

## Rules
On each start of turn (within the game loop), you obtain information on the two closest enemies:
* enemy1 and dist1: the name and the distance to enemy 1.
* enemy2 and dist2: the name and the distance to enemy 2.

Before your turn is over (end of the loop), output the value of either enemy1 or enemy2 to shoot the closest enemy.